=== invirt-vnc-client/0.0.1/debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET = install INSTALL_DIR=$(DEB_DESTDIR)/usr/share/invirt-vnc-client
